/* Text Elements */

h1.topname {
  margin-bottom: 0;
  padding-top: 25px;
  padding-bottom: 15px;
  color: #204000;
  text-align: center;
  text-transform: none;
  font-family: Georgia, Times, 'Times New Roman', serif;
}

h1 span.heading-text-2 {
  font-style: italic;
}

h1.clntopname {
  margin-bottom: 0;
  padding-top: 25px;
  padding-bottom: 15px;
  max-width: 1200px;
  width: 1200px;
  color: #6b226e;
  text-align: center;
  text-transform: none;
  font-style: italic;
  font-family: Georgia, Times, 'Times New Roman', serif;
}

h3.bni-pghdtxt {
  margin-top: 0;
  margin-right: 20px;
  margin-left: 20px;
  padding-top: 20px;
  padding-left: 0;
  color: #204000;
  font-weight: 600;
  font-size: 16px;
  font-family: Verdana, Geneva, sans-serif;
}

h6.hd6 {
  color: #204000;
  text-align: center;
  font-weight: 600;
  font-size: 14px;
  font-family: Verdana, Geneva, sans-serif;
}

p.paragraph.topadr {
  margin-right: auto;
  margin-bottom: 0;
  margin-left: auto;
  padding-top: 0;
  padding-bottom: 15px;
  color: #204000;
  text-align: center;
  font-size: 16px;
  font-family: Verdana, Geneva, sans-serif;
  line-height: 20px;
}

p.paragraph.bni-bodytxt {
  margin-right: 20px;
  margin-bottom: 0;
  margin-left: 20px;
  padding-top: 10px;
  padding-bottom: 10px;
  font-size: 14px;
  font-family: Verdana, Geneva, sans-serif;
  line-height: 20px;
}

p.paragraph span.paragraph-text-1 {
  text-decoration: underline;
}

p.paragraph span.uline {
  text-decoration: underline;
}

p.paragraph.bni-bodytxt.bni-guestcomment {
  margin-top: 10px;
  padding-right: 10px;
  padding-left: 10px;
  border: .125rem solid #204000;
  border-radius: 7px;
  background-color: rgba(255, 255, 255, .5);
  font-style: italic;
  font-size: 12px;
}

p.paragraph.bni-bodytxt.smlcntrd {
  text-align: center;
  font-size: 10px;
}

p.paragraph a.linktxt {
  color: #204000;
  font-weight: 600;
}

p.paragraph.bni-roomdesc {
  margin-right: 20px;
  margin-bottom: 0;
  margin-left: 20px;
  padding-top: 10px;
  padding-bottom: 10px;
  font-size: 14px;
  font-family: Verdana, Geneva, sans-serif;
  line-height: 20px;
}

p.paragraph.clnbodtxt {
  padding-right: 20px;
  padding-left: 20px;
  color: #6b226e;
  font-size: 15px;
  font-family: Verdana, Geneva, sans-serif;
}

p.paragraph.clnbodtxt.cntrd {
  width: 1200px;
  text-align: center;
}

p.paragraph span.paragraph-text-2 {
  font-weight: 600;
}

p.paragraph span a.todolink {
  color: #ff0103;
  font-weight: 600;
  font-style: italic;
}

p.paragraph a.linktxt:hover {
  color: #fff;
  font-style: italic;
}

p.paragraph span a.todolink:hover {
  color: #fff;
  font-style: normal;
}

ul.unorder-list.unordered-list-1 {
  margin-left: 20px;
}

ul.unorder-list.bni-todolist {
  list-style-position: inside;
  list-style-type: circle;
}

a.link-text.bni-booklnk {
  margin-top: 0;
  padding: 5px 15px;
  border: .1875rem solid #fff;
  border-radius: 7px;
  background-color: #ff0103;
  color: #fff;
  text-align: center;
  font-weight: 600;
  font-family: Georgia, Times, 'Times New Roman', serif;
}

a.link-text.bni-booklnk:hover {
  border-color: #000;
  background-color: #fff;
  color: #ff0103;
}

/* Layout Elements */

body.bnipg01 {
  background-color: rgba(32, 64, 0, .4);
}

body.clnpg01 {
  background-color: #f4c2f5;
}

.container-grid.bni-nametop {
  display: block;
  float: left;
  margin-right: auto;
  margin-left: auto;
  padding-right: 0;
  padding-left: 0;
  max-width: 100%;
  width: 100%;

  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
}

div.responsive-picture.bni-bannerimg {
  max-width: 100%;
  max-height: 300px;
}

.container-grid.bni-pghd {
  display: block;
  float: none;
  max-width: 1200px;
}

.container-grid.bni-adrtop {
  float: right;
  margin-right: auto;
  margin-left: auto;
  max-width: 100%;
  width: 100%;
}

.container-grid.bni-nav {
  padding-bottom: 24px;
  min-height: 35px;
  background-color: #204000;
}

.html-element.bni-navbar {
  margin-top: -30px;
}

.container-grid.bni-pgbod {
  display: block;
  float: none;
  margin-top: 0;
  margin-right: auto;
  margin-left: auto;
  min-height: auto;
  max-width: 1200px;
  max-height: 100%;
  background-color: transparent;

  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
}

.container-grid.bni-pgbod.justify-content-center.row-type {
  margin-bottom: 0;
  padding-bottom: 20px;
  max-width: 1100px;
  background-color: transparent;
}

.container-grid.bni-pixinbody {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  margin: 10px 15px 5px;
  padding-left: 0;
  border: .125rem solid #204000;
  border-radius: 7px;
  background-color: rgba(32, 64, 0, .4);

  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
}

div.responsive-picture.bni-bodypix {
  display: list-item;
  margin: 5px auto;
}

.container-grid.bni-bookbtn {
  display: block;
  margin: 0 30px -10px auto;
  padding-top: 0;
  min-height: 20px;
  max-width: 150px;
  border: .1875rem none #fff;
  border-radius: 7px;
  background-color: transparent;
}

.container-grid.bni-botmenu {
  display: block;
  margin-top: 15px;
  margin-bottom: 20px;
  min-height: 50px;
  background-color: #204000;
}

.container-grid.bni-botnavbarset {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  margin-right: auto;
  margin-left: auto;
  max-width: 1200px;
  background-color: transparent;

  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
}

.container-grid.bni-botnavright {
  display: block;
  float: right;
  margin-right: auto;
  margin-left: auto;
  max-width: 50%;
  background-color: transparent;

  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
}

a.responsive-picture.twmlink {
  margin-top: 15px;
  margin-bottom: 50px;
  max-width: 250px;
}

li.list-item.bni-listitm {
  margin-top: 5px;
  margin-right: 10px;
  margin-bottom: 0;
  padding-right: 0;
  padding-bottom: 5px;
  color: #fff;
  font-size: 12px;
  font-family: Verdana, Geneva, sans-serif;
}

li.list-item a.bni-listitmlnk {
  color: #fff;
}

li.list-item a.list-item-text-1 {
  color: #fff;
}

li.list-item a.list-item-text-2 {
  color: #fff;
}

li.list-item a.list-item-text-3 {
  color: #fff;
}

li.list-item a.list-item-text-4 {
  color: #fff;
}

.html-element.bni-map {
  margin-right: auto;
  margin-left: auto;
  border: .1875rem solid #204000;
}

.container-grid.bni-colL {
  display: block;
  margin-right: auto;
  margin-left: auto;
  min-height: 250px;
  max-width: 50%;
  width: auto;
  background-color: transparent;
}

.container-grid.bni-colR {
  display: block;
  float: none;
  max-width: 100%;
  width: auto;
  background-color: transparent;
}

.container-grid.bni-cont2col {
  display: block;
  max-width: 1200px;
}

li.list-item.bni-todolsttxt {
  font-size: 15px;
  font-family: Verdana, Geneva, sans-serif;
  line-height: 19px;
}

div.responsive-picture.bni-roompix {
  display: list-item;
  margin: 5px auto;
}

.container-grid.bni-roompic {
  margin-right: auto;
  margin-left: auto;
}

.container-grid.container-1 {
  min-width: 100%;
}

.container-grid.clnbody {
  margin-right: auto;
  margin-left: auto;
  max-width: 1200px;
}

.container-grid.clntopnav {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  margin-top: 0;
  margin-bottom: 0;
  padding-top: 0;
  padding-bottom: 0;
  min-height: 35px;
  max-height: 35px;
  background-color: #6b226e;
}

.container-grid.clntopname {
  max-width: 1200px;
}

.container-grid.twmline {
  display: block;
  margin-top: 40px;
  padding-top: 0;
  min-height: 3px;
  max-height: 3px;
  background-color: #6b226e;
}

.container-grid.twmrow {
  padding-right: 0;
  padding-left: 0;
  min-height: 3px;
  max-width: none;
  background-color: #6b226e;
}

.container-grid.clnft {
  margin-right: auto;
  margin-left: auto;
  max-width: none;
}

.html-element.html-element-1 {
  margin-top: -30px;
  margin-right: auto;
  margin-left: auto;
  min-height: 35px;
}

.html-element.html-element-2 {
  margin-top: -30px;
  margin-right: auto;
  margin-left: auto;
  min-height: 35px;
  max-height: 35px;
}

div.responsive-picture.bni-agntpix {
  margin: 5px auto;
  max-width: 125px;
}

.container-grid.bni-bookbtn:hover {
  border-color: #ff0103;
  background-color: transparent;
}

li.list-item.bni-listitm:hover {
  color: #000;
  font-style: italic;
}

li.list-item a.bni-listitmlnk:hover {
  color: #000;
  font-style: italic;
}

li.list-item a.list-item-text-1:hover {
  color: #000;
}

li.list-item a.list-item-text-2:hover {
  color: #000;
}

li.list-item a.list-item-text-3:hover {
  color: #000;
}

li.list-item a.list-item-text-4:hover {
  color: #000;
}

@media screen and (min-width: 48rem) {
  /* Text Elements */

  h1.topname {
    padding-top: 25px;
    font-size: 45px;
  }

  h1.clntopname {
    padding-top: 25px;
    font-size: 45px;
  }

  p.paragraph.topadr {
    margin-top: 15px;
  }

  p.paragraph.bni-bodytxt {
    max-width: 60%;
  }

  p.paragraph.bni-roomdesc {
    max-width: 100%;
  }

  ul.unorder-list.unordered-list-1 {
    margin-left: 50px;
  }

  .container-grid.bni-nametop {
    max-width: 50%;
  }

  .container-grid.bni-adrtop {
    max-width: 50%;
  }

  a.responsive-picture.twmlink {
    max-width: 300px;
  }

  .container-grid.bni-colR {
    display: block;
    max-width: 50%;
  }

  .container-grid.bni-colL {
    float: left;
  }

  .container-grid.bni-cont2col {
    display: -webkit-box;
    display: -webkit-flex;
    display:    -moz-box;
    display: -ms-flexbox;
    display:         flex;
  }

  .container-grid.container-1 {
    min-width: 60%;
    max-width: 60%;
  }

  .container-grid.bni-pixinbody {
    max-width: 100%;
  }
}

@media screen and (min-width: 62rem) {
  /* Text Elements */

  p.paragraph.bni-bodytxt {
    max-width: 100%;
  }

  p.paragraph.bni-roomdesc {
    max-width: 100%;
  }

  .container-grid.container-1 {
    min-width: 70%;
    max-width: 80%;
  }
}

@media screen and (min-width: 75rem) {
  /* Text Elements */

  h1.topname {
    font-size: 50px;
  }

  h1.clntopname {
    font-size: 50px;
  }

  p.paragraph.bni-bodytxt {
    max-width: 90%;
  }

  p.paragraph.bni-roomdesc {
    max-width: 90%;
  }

  .container-grid.container-1 {
    display: block;
    min-width: 70%;
    max-width: 70%;
  }

  .container-grid.bni-pixinbody {
    display: -webkit-box;
    display: -webkit-flex;
    display:    -moz-box;
    display: -ms-flexbox;
    display:         flex;
    margin-right: 10px;
    margin-left: 10px;
    padding-left: 0;
    max-width: 100%;
  }

  div.responsive-picture.bni-roompix {
    display: block;
    float: none;
  }
}